.navigation {
    &{
     font-size: $default-font-size;     
        @media (max-width: 544px) {
          width: 100%;
      }
    }

    &__header-logo {
        @media (max-width: 544px) {
          width: 100%;
          height: 5vh;

      }
    }

    &__btn {
      display: none;

          @media (max-width: 544px) {
            display: block ;
        }
      &-togle {
        display: none;
          @media (max-width: 544px) {
            background-color: $color-secondary;
            color: $color-white;
            display: block;
            border: none;
            outline: none;
        }
      }

    }

    &__close-btn {
        display: none;
        
        @media (max-width: 544px) {
       
          background-color: rgba(7, 0, 0, 0.9) !important;
          color: $color-white;
         
      }
       
    }

    &__logo{ 
      width: 18rem;
      height: 5rem;

      @media (max-width: 820px) {
        width: 10rem;
        height: 3rem;
      }

      @media (max-width: 544px) {
        display: block;
      }

    }

    &__list{
        @media (max-width: 544px) {
          background-color: $color-primary !important;
          display: none !important;
          height: 30vh;
      }

        @media (max-width: 544px) {
          margin: 0 !important;
          padding: 5rem  0 0 0 !important;
      } 
    }

    &__icons {
      @media (max-width: 544px) {
        display: none !important;
     }

      li {


        @media (max-width: 544px) {
          margin: 0 !important;
          padding: 5rem  0 0 0 !important;
      } 
      }


      li a{
        color: $color-white;

      }

      li a:hover {
        color: $color-tertiary;
      }
      
    }



    &__list li {
      width: 10rem !important;
      text-align: center;

      @media (max-width: 820px) {
        width: 10rem !important;
        text-align: center;
      }

      @media (max-width: 544px) {
        display: block;
        width: 100% !important  ;
      }

  }
  
    &__list li a {
      text-decoration: none;
      color: $color-white;
      font-size: $small-font-size;
      font-weight: $light-weight;

      &:hover {
        color: $color-tertiary;
      }
      
      &:hover::before {
        content: "< ";
        color: $color-tertiary;
        transition: all 0.2s;
        font-weight: $default-weight;
      }

      &:hover::after {
        content: " >";
        color: $color-tertiary;
        transition: all 0.2s;
        font-weight: $default-weight;
      }
    

  }
  
  

}